Subject: Re: [PATCH v5] gnu: gnunet: Update to 0.16.3.

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 03 Apr 2022 22:32:25 -0400

Hi,

Tanguy LE CARROUR <[email-masked]> writes:

> Hi Ludo’,
>
>
> Quoting Ludovic Courtès (2022-04-01 18:02:08)
>> Tanguy Le Carrour <[email-masked]> skribis:
>> 
>> > * gnu/packages/gnunet.scm (gnunet): Update to 0.16.3.
>> > [arguments]: Enable all the tests that were disabled.
>> > [inputs]: Use new style. [native-inputs]: Add openssl.
>> > [home-page]: Update URL.
>> 
>> Woohoo!  Applied, thanks!
>
> Thanks!
>
> Now, I "just" have to make sure that it works as expected! ^_^'

That's usually something we do *before* sending patches, but if given
the test suite passes without disabling much (anything?) anymore, I'm
confident it will :-).

> I might also try to make it build from source instead of
> relying on the release archive!?

I usually prefer the release archive when it exists and is signed by the
project's maintainer PGP key (which I believe must be the case here,
given it's part of the GNU project).

Thanks for working on keeping our GNUnet package up to date!

Maxim